WordPress.org

Ready to get started?Download WordPress

Forums

Use Google Libraries
[resolved] Compatibility with Codestyling Localization (3 posts)

  1. Ivan Komarov
    Member
    Posted 1 year ago #

    Hello.
    When I turn on plugin Use Google Libraris, stops working plugin Codestyling Localization.
    In Codestyling Localization stop working buttons rescan, generate mo-file, etc.
    Turn off UGL, and CL work fine.
    Please, if you find time, check this compatibility.
    Thank you.

    http://wordpress.org/extend/plugins/use-google-libraries/

  2. Jason Penney
    Member
    Plugin Author

    Posted 1 year ago #

    It looks like Codestyling Localization replaces a number of the WordPress supplied scripts with it's own versions because it doesn't work with the WordPress supplied versions. This is unlikely to work with Use Google Libraries. I doubt any other plugin using prototype/scriptaculous works if Codestyling Localization is installed either.

  3. Thomas Maier
    Member
    Posted 1 year ago #

    Until a while ago, CL and UGL worked together without any problems. Just recently they stopped working together. So there must be a new issue one one side.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic